CMSIS-DSP: arm_biquad_cascade_df1_q15.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_biquad_cascade_df1_q15.c File Reference

## Functions
void | arm_biquad_cascade_df1_q15 (const arm_biquad_casd_df1_inst_q15 *S, q15_t *pSrc, q15_t *pDst, uint32_t blockSize)
| Processing function for the Q15 Biquad cascade filter. More...